<bugID>595285<Summary>App tab is drawn incorrectly the first time</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b6pre) Gecko/20100910 Firefox/4.0b6pre
Build Identifier: 20100910110823

Start up Fx4 with a New tab on top.  Now make this into an App tab.  Notice two things; the Nav bar moves a pixel or two and the App tab's left and right borders are too long.

If you click on the new tab + sign and create a normal tab the app tab will now look OK.  If you make this tab an app tab the process repeats.

I've seen this happen many times as well as being fixed many times.

Reproducible: Always




Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b6pre) Gecko/20100910 Firefox/4.0b6pre - Build ID: 20100910110823</Description></bugID>